<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Ejercicio_3</title>
</head>
<body>
    <h1>Ejercicio 3</h1>

    <script>
        
    const mod = ( a, b ) => {
        if ( b <= 0) {
            return -1;
        }
        var div = a / b;
        return a - div * b;
    }

    let porcen = mod(50,100);
        console.log(porcen);

    </script>
    
</body>
</html>